# -*- encoding: utf-8 -*-
# stub: composify 0.7 ruby lib/

Gem::Specification.new do |s|
  s.name = "composify".freeze
  s.version = "0.7"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib/".freeze]
  s.authors = ["Brett Nakashima".freeze]
  s.date = "2018-03-15"
  s.description = "A config generation library to generate a few Dockerfiles, Makefile, and\ndocker-compose.yml file that will get everything setup for local docker\ndevelopment driven by make.  Specifically meant for use with non-trivial\nmulti-component development setups.  Also handy for trivial single container\ndevelopment settings.\n".freeze
  s.email = ["brettnak@gmail.com".freeze]
  s.executables = ["composify".freeze]
  s.files = ["bin/composify".freeze]
  s.homepage = "http://gitlab.com/brettnak/composify".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Makefile driven docker-compose development environment.".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.1"])
    s.add_development_dependency(%q<trollop>.freeze, ["~> 2.1"])
  else
    s.add_dependency(%q<rspec>.freeze, ["~> 3.1"])
    s.add_dependency(%q<trollop>.freeze, ["~> 2.1"])
  end
end
